#include <stdio.h>

int main()
{
    int i,n,l,a[100],ind=-1;
    scanf("%d",&n);
    scanf("%d",&l);
    for(i=0; i<n;i++)
    scanf("%d",&a[i]);
    for(i=0; i<n;i++){
    if(l>=a[i]){
    ind=i;
    break;
    }
    }
    printf("%d",ind+1);

    return 0;
}